=== Makefile ===

all:
	bash ./build.sh
