=== debian/changelog ===
opencpn-plugin-br24radar (3.0.1-0mx17+2) mx; urgency=medium

  * set wxwidgets3 versions.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 17 Aug 2019 13:51:49 -0700

opencpn-plugin-br24radar (3.0.1-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Aug 2019 15:33:51 -0700

opencpn-plugin-br24radar (3.0.1-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 10 Aug 2019 15:26:52 -0700

opencpn-plugin-br24radar (3.0.1-0~xenial1) xenial; urgency=low

  * Version 3.0

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 24 Sep 2017 10:37:04 -0500

opencpn-plugin-br24radar (3.0.1-0~yakkety1) yakkety; urgency=low

  * Version 3.0

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 24 Sep 2017 10:37:04 -0500

opencpn-plugin-br24radar (3.0.1-0~zesty1) zesty; urgency=low

  * Version 3.0

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 24 Sep 2017 10:37:04 -0500

opencpn-plugin-br24radar (3.0.1-0~artful1) artful; urgency=low

  * Version 3.0

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 24 Sep 2017 10:37:04 -0500

opencpn-plugin-br24radar (3.0.0-0~yakkety1) yakkety; urgency=low

  * Version 3.0

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 24 Sep 2017 10:34:54 -0500

opencpn-plugin-br24radar (3.0.0-0~zesty1) zesty; urgency=low

  * Version 3.0

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 24 Sep 2017 10:34:54 -0500

opencpn-plugin-br24radar (3.0.0-0~artful1) artful; urgency=low

  * Version 3.0

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 24 Sep 2017 10:34:54 -0500

opencpn-plugin-br24radar (3.0.0-0~precise1) precise; urgency=low

  * Version 3.0

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 24 Sep 2017 10:20:32 -0500

opencpn-plugin-br24radar (3.0.0-0~trusty1) trusty; urgency=low

  * Version 3.0

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 24 Sep 2017 10:20:32 -0500

opencpn-plugin-br24radar (3.0.0-0~vivid1) vivid; urgency=low

  * Version 3.0

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 24 Sep 2017 10:20:32 -0500

opencpn-plugin-br24radar (3.0.0-0~wily1) wily; urgency=low

  * Version 3.0

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 24 Sep 2017 10:20:32 -0500

opencpn-plugin-br24radar (3.0.0-0~xenial1) xenial; urgency=low

  * Version 3.0

 -- Pavel Kalian <pavel@kalian.cz>  Sun, 24 Sep 2017 10:20:32 -0500

opencpn-plugin-br24radar (2.1.0-0~precise1) precise; urgency=low

  * Version 2.1.0

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Aug 2016 07:33:50 -0500

opencpn-plugin-br24radar (2.1.0-0~trusty1) trusty; urgency=low

  * Version 2.1.0

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Aug 2016 07:33:50 -0500

opencpn-plugin-br24radar (2.1.0-0~vivid1) vivid; urgency=low

  * Version 2.1.0

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Aug 2016 07:33:50 -0500

opencpn-plugin-br24radar (2.1.0-0~wily1) wily; urgency=low

  * Version 2.1.0

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Aug 2016 07:33:50 -0500

opencpn-plugin-br24radar (2.1.0-0~xenial1) xenial; urgency=low

  * Version 2.1.0

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Aug 2016 07:33:50 -0500

opencpn-plugin-br24radar (2.1.0-0~yakkety1) yakkety; urgency=low

  * Version 2.1.0

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Aug 2016 07:33:50 -0500

opencpn-plugin-br24radar (2.0.0-0~precise1) precise; urgency=low

  * Version 2.0.0

 -- Pavel Kalian <pavel@kalian.cz>  Mon, 08 Aug 2016 18:00:06 -0500

opencpn-plugin-br24radar (2.0.0-0~trusty1) trusty; urgency=low

  * Version 2.0.0

 -- Pavel Kalian <pavel@kalian.cz>  Mon, 08 Aug 2016 18:00:06 -0500

opencpn-plugin-br24radar (2.0.0-0~vivid1) vivid; urgency=low

  * Version 2.0.0

 -- Pavel Kalian <pavel@kalian.cz>  Mon, 08 Aug 2016 18:00:06 -0500

opencpn-plugin-br24radar (2.0.0-0~wily1) wily; urgency=low

  * Version 2.0.0

 -- Pavel Kalian <pavel@kalian.cz>  Mon, 08 Aug 2016 18:00:06 -0500

opencpn-plugin-br24radar (2.0.0-0~xenial1) xenial; urgency=low

  * Version 2.0.0

 -- Pavel Kalian <pavel@kalian.cz>  Mon, 08 Aug 2016 18:00:06 -0500

opencpn-plugin-br24radar (2.0.0-0~yakkety1) yakkety; urgency=low

  * Version 2.0.0

 -- Pavel Kalian <pavel@kalian.cz>  Mon, 08 Aug 2016 18:00:06 -0500

opencpn-plugin-br24radar (1.3.2-0~precise1) precise; urgency=low

  * Version 1.32

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 29 Apr 2016 05:35:01 -0500

opencpn-plugin-br24radar (1.3.2-0~trusty1) trusty; urgency=low

  * Version 1.32

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 29 Apr 2016 05:35:01 -0500

opencpn-plugin-br24radar (1.3.2-0~vivid1) vivid; urgency=low

  * Version 1.32

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 29 Apr 2016 05:35:01 -0500

opencpn-plugin-br24radar (1.3.2-0~wily1) wily; urgency=low

  * Version 1.32

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 29 Apr 2016 05:35:01 -0500

opencpn-plugin-br24radar (1.3.2-0~xenial1) xenial; urgency=low

  * Version 1.32

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 29 Apr 2016 05:35:01 -0500

opencpn-plugin-br24radar (1.3.2-0~yakkety1) yakkety; urgency=low

  * Version 1.32

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 29 Apr 2016 05:35:01 -0500

opencpn-plugin-br24radar (1.3.1-0~precise1) precise; urgency=low

  * Version 1.3

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 09 Mar 2016 08:26:37 -0600

opencpn-plugin-br24radar (1.3.1-0~trusty1) trusty; urgency=low

  * Version 1.3

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 09 Mar 2016 08:26:37 -0600

opencpn-plugin-br24radar (1.3.1-0~vivid1) vivid; urgency=low

  * Version 1.3

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 09 Mar 2016 08:26:37 -0600

opencpn-plugin-br24radar (1.3.1-0~wily1) wily; urgency=low

  * Version 1.3

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 09 Mar 2016 08:26:37 -0600

opencpn-plugin-br24radar (1.3.1-0~xenial1) xenial; urgency=low

  * Version 1.3

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 09 Mar 2016 08:26:37 -0600

opencpn-plugin-br24radar (1.3.0-0~precise1) precise; urgency=low

  * Version 1.3

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 24 Feb 2016 16:31:16 -0600

opencpn-plugin-br24radar (1.3.0-0~trusty1) trusty; urgency=low


